=== debian/changelog ===
vapoursynth-beziercurve-dmo (3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Dec 2019 00:57:17 +0100

vapoursynth-beziercurve-dmo (2-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Mar 2019 11:11:23 +0200
