=== debian/control ===
Source: vapoursynth-beziercurve-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/kewenyu/VapourSynth-BezierCurve
Standards-Version: 4.4.1
Build-Depends: debhelper-compat (= 12), vapoursynth-dev, meson

Package: vapoursynth-beziercurve
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: bézier curve plugin for vapoursynth.
 A plugin which adjust the clip via bezier curve.
