=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson

override_dh_installdocs:
	dh_installdocs README.md
