=== debian/watch ===
version=4

https://github.com/kewenyu/VapourSynth-BezierCurve/releases \
(?:.*?/)?r?(\d[\d.]*)@ARCHIVE_EXT@
